Fulfillment & ShippingOrders
Cancel fulfillment orders for an order
Cancels the fulfillment orders created for one customer order and returns how many were canceled.
DELETE
/v1/orders/{orderId}/fulfillment-ordersCancels the fulfillment orders created for one customer order and returns how many were canceled.
Authorization
bearerAuth AuthorizationBearer <token>
OAuth2 access token issued by Ecomiq Auth.
In: header
Path Parameters
orderId*string
Identifier of the order.
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X DELETE "https://example.com/v1/orders/7204558912004325301/fulfillment-orders" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"1